<div *ngIf="proddetail">
    <div class="container">
        <div class="row">
            <div class="col-md-10">
                <div class="row mt-5 mb-3">
                    <h2>{{proddetail.jTitle}}</h2>
                </div>
                <div class="row mt-5 mb-3">
                    <p>{{proddetail.jDescription}}</p>
                </div>
                <div class="row mt-5 mb-3">
                    {{proddetail.jMin}}-{{proddetail.jMax}} years
                </div>
                <div class="row mt-5 mb-3">
                    {{proddetail.jLocation}}
                </div>
                <div class="row mt-5 mb-3">
                    {{proddetail.jQualification}}
                </div>
                <div class="row mt-5 mb-3">
                    <h6>{{proddetail.jDate}}</h6>
                </div>
            </div>
        </div>
    </div>
</div>
